<div class='relative bg-white dark:bg-white pt-5 px-4 pb-12 sm:pt-6 sm:px-6 rounded-lg overflow-hidden'>
  <dt>
    <div class='absolute bg-dark rounded-md p-3'>
      <simulator-icon size='lg' class='h-6 w-6 text-white' [icon]='icon'></simulator-icon>
    </div>
    <p class='ml-16 text-sm font-medium text-gray-500 truncate'>{{label}}</p>
  </dt>
  <dd class='ml-16 pb-6 flex items-baseline sm:pb-7'>
    <p class='text-2xl font-semibold text-gray-900'>
      <span *ngIf='(value || value === 0)  else loading'>
        {{value}}
        <span class='text-xs' *ngIf='subvalue'> / {{subvalue}}</span>
      </span>
      <ng-template #loading>
        <simulator-item-load></simulator-item-load>
      </ng-template>
    </p>
    <div class='absolute bottom-0 inset-x-0 bg-gray-50 px-4 py-4 sm:px-6' *ngIf='showHelper'>
      <div class='text-sm'>
        <a href='javascript:;' (click)='handleHelper(label)'
           class='font-medium text-light hover:text-indigo-500'> how Does it work ?<span class='sr-only'> How Does it work ?</span></a>
      </div>
    </div>
  </dd>
</div>
